Mozilla 도움말 검색

고객 지원 사기를 피하세요. 저희는 여러분께 절대로 전화를 걸거나 문자를 보내거나 개인 정보를 공유하도록 요청하지 않습니다. "악용 사례 신고"옵션을 사용하여 의심스러운 활동을 신고해 주세요.

Learn More

The firefox start page and add-on manager both say that my Firefox is outdated, though it is currently Firefox 4.0. Can't install themes, personas or any other such add-ons.

  • 답글 없음
  • 3 이 문제를 만남
  • 4 보기
more options

The Firefox start page and the add-on manager both say that my version of Firefox is outdated even though I am currently at 4.0. I can't install themes, personas or any other such add-ons.

모든 댓글 (1)

more options

See https://support.mozilla.com/kb/Websites+or+add-ons+incorrectly+report+incompatible+browser

You will likely need to reset the preference general.useragent.override as shown in that link.